<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2023 Motorola Mobility, Inc. All Rights Reserved -->
<enable-disable-package>
    <package-disable-enable-criteria
            carrierBase="true"
            default_action="disable"
            package="com.android.dialer.overlay">
        <criteria action="enable"
                  channel="tmo"
                  prop="ro.product.device"
                  prop_value="avatrn;arcfox;aito" />
    </package-disable-enable-criteria>
</enable-disable-package>